Pular para o conteúdo principal
POST
/
crm
/
extensions
/
cards-dev
/
2026-03
/
{appId}
/
views
/
migrate
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/views/migrate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "allowDuplicateAppCardIds": true,
  "appCardId": 123,
  "legacyCrmCardId": 123,
  "helpdeskAppCardId": 123
}
'
{
  "message": "<string>"
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório

Corpo

application/json
allowDuplicateAppCardIds
boolean
obrigatório
appCardId
integer<int64>
obrigatório
legacyCrmCardId
integer<int64>
obrigatório
helpdeskAppCardId
integer<int64>

Resposta

successful operation

message
string
obrigatório

Uma mensagem legível por humanos que descreve o erro, juntamente com as etapas de correção, quando apropriado

Last modified on April 13, 2026